Subject: Are You interested?

From: "Karim Wattara" <[email-masked]>
Date: Sat, 13 Sep 2014 20:04:41 +0800

Greetings,

I am Mr.Karim Wattara. a banker, i know that this mail will come to you as a surprise as 
we have never met before, but need not to worry as I am contacting you independently of my 
investigation and no one is informed of this communication. I need your urgent Cooperation 
in transferring the sum of $11.3 Million dollars immediately to your private account.The 
money has been here in our Bank lying dormant for years now without anybody coming for the 
claim of it.

The fund belong to our deceased Customer Mrs.Joy Lake who perished along with her family 
since January 31 2000. The Banking laws here does not allow such money to stay more than 
15 years,that is the reason why i need your Cooperation in transferring the money to your 
bank account so that we can use it to secure the future of our both families because i 
don''t want the money to be recalled to the bank treasury as unclaimed fund.

By indicating your interest I will send you the full details on how the business will be 
executed. Please keep this proposal as a top secret and delete if you are not interested,

Best Regards,
Karim Wattara.